DIET-paper installation error

I am trying to reproduce the DIET paper by following their installation instrcutions given in GitHub - RasaHQ/DIET-paper: Source code to reproduce results of our paper "DIET: Lightweight Language Understanding for Dialogue Systems"

But I am facing problem with tensorflow version issue. Here is the error I am facing when I run the command: make install-full

  • Updating tensorflow (2.2.0 -> 2.1.0)

[EnvCommandError] Command [’/mnt/c/DDS/rasa/rasa/venv/bin/pip’, ‘install’, ‘–no-deps’, ‘-U’, ‘tensorflow==2.1.0’] errored with the following return code 1, and output: ERROR: Could not find a version that satisfies the requirement tensorflow==2.1.0 (from versions: 2.2.0rc1, 2.2.0rc2, 2.2.0rc3, 2.2.0rc4, 2.2.0) ERROR: No matching distribution found for tensorflow==2.1.0

make: *** [Makefile:44: install] Error 1

Can you please suggest how to solve this issue?